
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-passwordbase64" data-type="passwordbase64" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="pwd-container">
        <div class="row">
            <div class="col-md-3">
                <div class="input-group">
                    <input type="password" class="form-control" name="fld01" data-parsley-required="true" />
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button">
                            <i class="fa fa-eye"></i>
                        </button>
                    </span>
                </div>
            </div>
            <div class="col-md-2">
                <div class="pwstrength_viewport_progress"></div>
            </div>
        </div>
        <div class="row errors"></div>
        <input type="hidden" class="form-control" name="fld01.hasErrors" />
    </div>
    <div class="row">
        <div class="col-md-3">
            <input type="password" class="form-control" name="fld01.check" data-parsley-required="true" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>




